2018-09-22 18:01 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001307FSSCPcutscenespublic2007-03-22 21:26
ReporterCP5670 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001307: Movies look yellow
DescriptionThe game subtly replaces red bits with yellow ones in the movies. I'm actually not even sure how it manages to do this, since only bright red colors seem to be affected. See the attached screenshot for an example.

This occurs in the 2/27 build. The movie files themselves are fine, since they look okay in an external program.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007782

taylor (administrator)

Is this an OGG or MVE? Are you using the CVS build that karajorma posted, or my newest X build?

It just looks like a simple color conversion problem (if it's an OGG), but I'm not sure exactly where that would come from unless it's more of a build issue.

~0007783

Mr_Maniac (reporter)

Same problem here! I am using the OGG-Movies and - like always ;) - the newest CVS-Version, built by myself (Linux).
The Lucifer looks "strange" with yellow glows ;)

~0007784

CP5670 (reporter)

I'm using the XT build you posted in the music bug, the one with a February 27 date. This is with the Theora OGG movies. I haven't checked whether the MVEs are also affected.

~0007785

taylor (administrator)

It's just a stupid attempt at an optimization (range was screwed up). I'll commit the fix as soon as I get the chance.

~0007800

thesource2 (reporter)

MVE's are displayed properly.

~0007874

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-03-02 06:40 CP5670 New Issue
2007-03-02 06:40 CP5670 File Added: Image1.jpg
2007-03-02 07:08 taylor Note Added: 0007782
2007-03-02 08:50 Mr_Maniac Note Added: 0007783
2007-03-02 12:50 CP5670 Note Added: 0007784
2007-03-02 16:12 taylor Note Added: 0007785
2007-03-02 16:12 taylor Status new => assigned
2007-03-02 16:12 taylor Assigned To => taylor
2007-03-04 17:05 thesource2 Note Added: 0007800
2007-03-22 21:26 taylor Status assigned => resolved
2007-03-22 21:26 taylor Fixed in Version => 3.6.10
2007-03-22 21:26 taylor Resolution open => fixed
2007-03-22 21:26 taylor Note Added: 0007874
+Issue History